- if comment.persisted?
  p
    = comment.body
    br
    = link_to 'edit', edit_post_comment_path(@post, comment)
    br
    = link_to 'delete', post_comment_path(@post, comment), method: :delete, data: { confirm: 'Are you sure?' }